<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{4fbf838b-5746-462d-a151-a0924eca6dbe}">
		<property name="name">
			<value>Torch</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{985b54de-ea4d-4f1c-902f-df7f3135f8f0}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{96399333-ff25-4787-a60e-b9fbd5bbe00b}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{5779b3ef-31ac-4e49-a5a8-f2c53f715c8b}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{0ea28ea2-d620-4fc5-998a-fbcfeb439eba}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{354cbb3c-c610-4bf8-b568-7289c2dd47b7}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{1e2dadfe-3cca-42cd-9d5b-514af0edfe71}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{7eed8bf2-0b71-49e5-94fb-570a39c5fd25}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{130249a2-7548-49ac-81da-eb2c87e1bf5b}</destination>
		</relationship>
		<relationship name="parameters">
			<destination>{2b489667-8e17-483b-8e6a-b967dd731c47}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{1721c699-eb07-4a65-95f5-9d38fecb1d65}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{96399333-ff25-4787-a60e-b9fbd5bbe00b}">
		<relationship name="masterBus">
			<destination>{cf0bd22a-6800-4712-b677-152950155260}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{5779b3ef-31ac-4e49-a5a8-f2c53f715c8b}">
		<relationship name="automationTracks">
			<destination>{8eb136f9-a728-400f-85d5-9fb2775b8bad}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{cf0bd22a-6800-4712-b677-152950155260}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{0ea28ea2-d620-4fc5-998a-fbcfeb439eba}">
		<relationship name="effectChain">
			<destination>{40a17d07-d2d5-45cc-9863-ab877f0da486}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{350b3d70-d660-4461-9295-92ab194f0631}</destination>
		</relationship>
		<relationship name="output">
			<destination>{3a8df252-6d84-4cc7-8b78-6b7a230014c5}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{354cbb3c-c610-4bf8-b568-7289c2dd47b7}" />
	<object class="MarkerTrack" id="{1e2dadfe-3cca-42cd-9d5b-514af0edfe71}" />
	<object class="GroupTrack" id="{7eed8bf2-0b71-49e5-94fb-570a39c5fd25}">
		<relationship name="modules">
			<destination>{c3c55f60-912c-4555-8be0-cabce5841caa}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{a1856500-0ca6-4fbe-87bb-84c9f47c71c0}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{130249a2-7548-49ac-81da-eb2c87e1bf5b}">
		<relationship name="modules">
			<destination>{c3c55f60-912c-4555-8be0-cabce5841caa}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{98b66829-1d2c-439d-8ceb-6710f903d09e}</destination>
		</relationship>
	</object>
	<object class="ParameterProxy" id="{2b489667-8e17-483b-8e6a-b967dd731c47}">
		<relationship name="preset">
			<destination>{0fcdd523-eadc-4f2b-a51f-b469cc70fab2}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{cf0bd22a-6800-4712-b677-152950155260}">
		<relationship name="automators">
			<destination>{20d0c95b-945d-4f98-8db6-18c2616b288d}</destination>
		</relationship>
		<relationship name="modulators">
			<destination>{646f9947-0869-4d47-aa55-d83ed226a314}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{656af13f-6e8d-45eb-bbcd-4754a1439aaf}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{db58b2af-d285-4a79-9012-fa3415e24a5c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{96399333-ff25-4787-a60e-b9fbd5bbe00b}</destination>
		</relationship>
	</object>
	<object class="AutomationTrack" id="{8eb136f9-a728-400f-85d5-9fb2775b8bad}">
		<relationship name="automator">
			<destination>{20d0c95b-945d-4f98-8db6-18c2616b288d}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{40a17d07-d2d5-45cc-9863-ab877f0da486}">
		<relationship name="effects">
			<destination>{9eee0fd3-b6e2-4c13-8cc9-7947a77a9d52}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{350b3d70-d660-4461-9295-92ab194f0631}" />
	<object class="SingleSound" id="{c3c55f60-912c-4555-8be0-cabce5841caa}">
		<property name="length">
			<value>20.567868480725625</value>
		</property>
		<property name="looping">
			<value>true</value>
		</property>
		<relationship name="modulators">
			<destination>{23eae79a-e46d-4512-95fa-78351bd08a33}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{359ec7ce-a8bd-47ca-9015-cf6ee3c69c80}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{a1856500-0ca6-4fbe-87bb-84c9f47c71c0}">
		<property name="volume">
			<value>-7.5</value>
		</property>
		<property name="name">
			<value>Torch</value>
		</property>
		<relationship name="effectChain">
			<destination>{25191c76-52ad-4dea-9cf4-032446010cad}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4bb5b9b8-042d-4e0e-8f19-e386a18b3106}</destination>
		</relationship>
		<relationship name="output">
			<destination>{cf0bd22a-6800-4712-b677-152950155260}</destination>
		</relationship>
	</object>
	<object class="LoopRegion" id="{98b66829-1d2c-439d-8ceb-6710f903d09e}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="length">
			<value>20.567868480725625</value>
		</property>
		<relationship name="timeline">
			<destination>{130249a2-7548-49ac-81da-eb2c87e1bf5b}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{1e2dadfe-3cca-42cd-9d5b-514af0edfe71}</destination>
		</relationship>
	</object>
	<object class="Automator" id="{20d0c95b-945d-4f98-8db6-18c2616b288d}">
		<property name="nameOfPropertyBeingAutomated">
			<value>volume</value>
		</property>
		<relationship name="automationCurves">
			<destination>{436f1a0b-6050-4d39-a940-2699ff59ecf5}</destination>
		</relationship>
	</object>
	<object class="ADSRModulator" id="{646f9947-0869-4d47-aa55-d83ed226a314}">
		<property name="nameOfPropertyBeingModulated">
			<value>volume</value>
		</property>
		<property name="initialValue">
			<value>-80</value>
		</property>
		<property name="attackTime">
			<value>260</value>
		</property>
		<property name="finalValue">
			<value>-80</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{656af13f-6e8d-45eb-bbcd-4754a1439aaf}">
		<relationship name="effects">
			<destination>{1cbf5a57-14f4-4c84-b325-3e5c738df499}</destination>
			<destination>{93eb54d9-2920-4d45-81a3-9e3ecddab4f2}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{db58b2af-d285-4a79-9012-fa3415e24a5c}" />
	<object class="MixerBusFader" id="{9eee0fd3-b6e2-4c13-8cc9-7947a77a9d52}" />
	<object class="RandomizerModulator" id="{23eae79a-e46d-4512-95fa-78351bd08a33}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>72</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{25191c76-52ad-4dea-9cf4-032446010cad}">
		<relationship name="effects">
			<destination>{50710ce5-d135-4714-8838-b893f9db6315}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4bb5b9b8-042d-4e0e-8f19-e386a18b3106}" />
	<object class="AutomationCurve" id="{436f1a0b-6050-4d39-a940-2699ff59ecf5}">
		<relationship name="parameter">
			<destination>{0fcdd523-eadc-4f2b-a51f-b469cc70fab2}</destination>
		</relationship>
		<relationship name="automationPoints">
			<destination>{bf940fb6-7b68-4a07-b3eb-669a3f583a15}</destination>
			<destination>{96b7ecfd-0252-4087-962e-2b52199fbc65}</destination>
			<destination>{81269644-515e-43fe-8574-03033bc6b694}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{1cbf5a57-14f4-4c84-b325-3e5c738df499}" />
	<object class="SpatialiserEffect" id="{93eb54d9-2920-4d45-81a3-9e3ecddab4f2}">
		<property name="distanceRolloffType">
			<value>3</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{50710ce5-d135-4714-8838-b893f9db6315}" />
	<object class="AutomationPoint" id="{bf940fb6-7b68-4a07-b3eb-669a3f583a15}">
		<property name="position">
			<value>0.48780487804876316</value>
		</property>
		<property name="value">
			<value>3.81469727e-06</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{96b7ecfd-0252-4087-962e-2b52199fbc65}">
		<property name="position">
			<value>-176.09756097560975</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{81269644-515e-43fe-8574-03033bc6b694}">
		<property name="position">
			<value>175.1219512195122</value>
		</property>
		<property name="value">
			<value>-80</value>
		</property>
	</object>
</objects>
